Package anaconda

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See anaconda in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora 🗹

Package only supports Python 3

RPMs
  • anaconda-core-27.19-2.fc27
    • /usr/bin/python3
    • /usr/libexec/system-python
    • libpython3.6m.so.1.0()(64bit)
    • python(abi) = 3.6
    • python3-libs
    • python3-libs = 3.6.2-4.fc27
  • anaconda-dracut-27.19-2.fc27
    • /usr/bin/python3
  • anaconda-gui-27.19-2.fc27
    • python(abi) = 3.6
  • anaconda-tui-27.19-2.fc27
    • python(abi) = 3.6
  • anaconda-widgets-27.19-2.fc27
    • python(abi) = 3.6
    • python3
    • python3 = 3.6.2-4.fc27

Dependent packages

Dependency Tree

Groups

Dependencies

5 Python 3 only; 22 Released
Package Upstream Fedora
  dbus-python  
  dnf  
  firewalld  
  iscsi-initiator-utils  
  langtable  
  libblockdev  
  libpwquality  
  libselinux  
  pygobject3  
  pykickstart  
  pyparted  
  python-coverage  
  python-meh  
  python-ntplib  
  python-ordered-set  
  python-pid  
  python-requests  
  python-requests-file  
  python-requests-ftp  
  python-wrapt  
  pytz  
  rpm  
  authconfig   🗹
  blivet-gui   🗹
  glade   🗹
  python-blivet   🗹
  python3   🗹 bug (NEW)